Firefox už nefunguje v systéme Windows 2000

Firefox 3.6.28 a Firefox 12 sú posledné verzie Firefoxu, ktoré fungujú v systéme Windows 2000. Pre tieto zastarané verzie už nebudú poskytované aktualizácie zabezpečenia a stability. Ak chcete uchovať váš počítač a osobné informácie v bezpečí, doporučujeme vám, aby ste aktualizovali váš operačný systém Windows a potom si nainštalovali najnovšiu verziu Firefoxu.

Poznámka: Tento článok sa týka iba systému Windows.
Upozornenie: Firefox 3.6.28 a Firefox 12 už nie sú bezpečné.

Windows 2000 už nie je spoločnosťou Microsoft podporovaný. Doporučujeme vám preto aktualizáciu na systém Windows 7 (alebo vyšší). Jedná sa o najbezpečnejšiu voľbu, ktorá vám umožní používať najnovšiu verziu Firefoxu.

  1. Ďaľšie informácie na internetovej stránke Microsoftu.
  2. Aktualizácia Firefoxu.
Upozornenie: Pokiaľ naďalej používate systém Windows 2000, ktorý už nie je podporovaný zo strany Microsoftu, vystavujete sa potencionálnym bezpečnostným rizikám.

 


Zdieľať tento článok: http://mzl.la/1xKt8Pl

Pomohol vám tento článok? Čakajte prosím...

Títo skvelí ľudia pomohli s písaním tohto článku: kusavica. Vy môžete pomôcť tiež - prečítajte si ako.